hs133bhsrefseqprobe {hs133bhsrefseqprobe} | R Documentation

## Probe sequence for microarrays of type hs133bhsrefseq.

### Description

This data object was automatically created by the package matchprobes version 1.5.2.

### Usage

    data(hs133bhsrefseqprobe)

### Format

A data frame with 117584 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      hs133bhsrefseqprobe
      as.data.frame(hs133bhsrefseqprobe[1:3,])

[Package hs133bhsrefseqprobe version 8.2.0 Index]